var mystere = Math.random()*100;

var mystere=Math.floor(mystere);

var nombreChoix=prompt("Entrez un nombre entre 0 et 100");

parseInt(nombreChoix);
document.write(nombreChoix);

var i=0;

while((nombreChoix != mystere)){

	if(nombreChoix>mystere){

		nombreChoix=prompt("C'est Moins !");
		i++;
	}


	else {

		nombreChoix=prompt("C'est Plus !");
		i++;

	}
	

}
	
	alert('gagner en '+i+' essais !');